/* CSS Document */

body, td, th {
    font-size: 12px;
}

body {
    margin-top: 150px;
    background-color: #efefef;
}

.input_text {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    height: 18px;
    width: 140px;
}

.title {
    font-size: 16px;
    font-weight: bolder;
    color: #222222;
    font-family: Arial, Helvetica, sans-serif;
}

.text {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #222222;
    font-weight: bold;
    letter-spacing: 1px;
}

.button {
    text-align: center;
    background-color: #0e2f4a;
    color: White;
    height: 26px;
    width: 70px;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    border: 2px solid #ffffff;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    font-size: 13px;
    line-height: 1.428571429;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.validation-summary-errors {
    color: red;
    font-size: 0.8em;
}

.field-validation-error {
    color: red;
    font-size: 0.8em;
}
